
/* Prefix tag to be replaced during export */
"<Label>" = "<Метка>";

/* Prefix tag to be replaced during export */
"<Number>" = "<Номер>";

/* Prefix tag to be replaced during export */
"<Status>" = "<Статус>";

/* Prefix tag to be replaced during export */
"<Title>" = "<Имя>";
